.container {
    width: 70%;
    margin: 100px auto;
}

.container .user {
    letter-spacing: 5px;
}

.main {
    width: 100%;
    display: grid;
    grid-template-columns: 25% 70%;
    margin-top: 20px;
    margin-bottom: 130px;
}

.menu-left {
    border-right: 1px solid #dadada;
    list-style: none;
    line-height: 2;
}

.menu-left li {
    color: #333333;
    cursor: pointer;
}

.card-right {
    display: flex;
    align-items: center;
    justify-content: center;
}

.card-right .user-profile {
    width: 70%;
    line-height: 2;
}

.card-right .user-profile div p {
    font-size: 18px;
}

.card-right .user-profile div span {
    display: block;
    width: 300px;
    color: gray;
    background: #f5f5f5;
    text-align: center;
    font-size: 14px;
    padding: 5px 0;
}

.active {
    position: relative;
    padding-left: 10px;
    color: #6c5ce7 !important;
}

.active::before {
    position: absolute;
    content: ">";
    left: 0;
    font-weight: bold;
}

.card-right .order {
    width: 70%;
}

.card-right .order h5 {
    text-align: center;
    font-size: 18px;
    margin-bottom: 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.card-right .order .main-order {
    display: flex;
    flex-direction: column;
    justify-content: center;
    row-gap: 30px;
}

.order .item-product-order {
    display: grid;
    grid-template-columns: auto 70% 10%;
    gap: 10px;
}

.order .item-product-order .item-img {
    width: 100px;
    height: 100px;
}

.order .item-product-order .item-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.order .item-product-order .title-product-order {
    line-height: 1.6;
}

.order .item-product-order .name-order {
    letter-spacing: 3px;
    text-transform: uppercase;
    font-weight: 500;
    font-family: system-ui, sans-serif;
}

.order .item-product-order .color-size-order {
    font-size: 12px;
    font-weight: 600;
    color: #333333;
}

.order .item-product-order .price-order {
    font-size: 16px;
    color: red;
    letter-spacing: 2px;
}

.order .item-product-order .quantity-order {
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}


.change-password {
    width: 70%;
}

.change-password .main-password,
.address .main-address {
    display: flex;
    flex-direction: column;
    justify-content: center;
    row-gap: 20px;
    margin-bottom: 30px;
}

.change-password input,
.address input {
    font-family: system-ui, sans-serif;
    width: 60%;
    height: 40px;
    outline: none;
    border: none;
    background: #f5f5f5;
    padding-left: 10px;
}

.address input {
    text-transform: uppercase;
    font-weight: 600;
}

.change-password input::placeholder,
.address input::placeholder {
    text-transform: uppercase;
}

.change-password .btn-change-password {
    width: 30%;
    height: 60px;
    float: right;
    text-transform: uppercase;
    font-family: system-ui, sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    background: #000;
    border: none;
    cursor: pointer;
}

.show-password {
    font-family: system-ui, sans-serif;
    user-select: none;
    cursor: pointer;
    font-size: 14px;
}

.show-password:hover {
    color: #6c5ce7;
}

.address {
    width: 70%;
}

.address .main-address .item-address p {
    margin-bottom: 5px;
}

.edit-add-address {
    width: 50%;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    float: right;
    column-gap: 20px;
}

.edit-add-address .btn-add-address {
    width: 60%;
    height: 100%;
    text-transform: uppercase;
    font-family: system-ui, sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    background: #000;
    border: none;
    cursor: pointer;
    text-align: center;
    line-height: 60px;
    user-select: none;

}

.edit-add-address .edit-address {
    color: #dadada;
    user-select: none;
}

@media screen and (min-width:768px) and (max-width:1024px) {
    .container {
        width: 90%;
        margin: 50px auto;
    }

    .main {
        grid-template-columns: 30% 70%;

    }

    .card-right .order {
        width: 80%;
    }
}

@media screen and (min-width:320px) and (max-width:430px) {
    .container {
        width: 90%;
        margin: 60px auto;
        user-select: none;
    }

    .card-right .order,
    .card-right .user-profile,
    .change-password,
    .address {
        width: 100%;
    }

    .card-right .user-profile div span {
        width: 100%;
    }

    .main {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .menu-left {
        border: none;
        border-bottom: 1px solid #dadada;
        margin-bottom: 50px;
        padding-bottom: 20px;
    }

    .order .item-product-order {
        display: grid;
        grid-template-columns: auto 70% auto;
    }

    .order .item-product-order .item-img {
        width: 70px;
        height: 70px;
    }

    .order .item-product-order .title-product-order {
        line-height: 1.5;
    }

    .order .item-product-order .name-order {
        font-size: 12px;
        letter-spacing: 0;
        font-weight: 400;
    }

    .order .item-product-order .color-size-order {
        font-size: 7px;
        font-weight: 300;
    }

    .order .item-product-order .price-order {
        font-size: 10px;
        letter-spacing: 0;
    }

    .order .item-product-order .quantity-order {
        font-size: 10px;
    }

    .change-password input,
    .address input {
        width: 100%;
    }

    .change-password h2 {
        font-size: 18px;
    }

    .change-password .btn-change-password {
        width: 45%;
        height: 55px;
    }

    .edit-add-address {
        width: 65%;
        justify-content: end;
    }

    .edit-add-address .btn-add-address {
        height: 55px;
        line-height: 55px;
    }
}